IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'UYGKURUMLISTESI' AND SYSOBJECTS.name = 'TINDKART')
alter table TINDKART
        add UYGKURUMLISTESI nVarChar(500) null
GO
